.container-profile{
    background: #E5E5E5;    
}
.container-profile nav{
    background: #FFB229;
    padding: 0.5rem;
}

.container-profile nav img{
    width: 4%;
    margin-left: 4%;
}

.container-profile section{
    width: 100%;
    height: 35rem;
    position: relative;
    display: block;
}

.container-profile section form{
    width: 50%;
    align-items: center;
    display: flex;
    background: #F8FEFF;
    left: 25rem;
    position: relative;
    top: 2rem;
    border-radius: 1rem;
}

.container-profile section form img{
    width: 6rem;
    margin: 1rem;
}
.input-section{
    width: 45%;
}

.container-profile section form div label{
    color: #9DA1A4;
    margin-right: 0.25rem;
    font-size: 18px;
    font-weight: lighter;
    font-stretch: normal;
}

.container-profile section form div input{
    border-style: none;
    color: #69E781;
    cursor: pointer;
    font-size: 18px;
    width: 10rem;
}

/* .toltipe img{
    position: relative;
    float: right;
    top: -1.25rem;
    right: 8rem;
} */

/* .react-tooltip-lite {
    background: #69E781;
    color: white;
  }
  
  .react-tooltip-lite-arrow {
    border-color: #69E781;
  } */

.container-profile section form button{
    background: #FF9A00;
    border-style: none;
    border-radius: 0.25rem;
    font-size: 18px;
    width: 10rem;
    height: 2.5rem;
    color: #EAF6F9;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.container-block{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.container-block div{
    width: 24%;
    background: #F8FEFF;
    border-radius: 1rem;
    position: relative;
    margin-top: 6%;
    padding: 2rem;
}

.container-block div h1{
    color: #FF9A00;
    font-size: 18px;
    font-weight: bold;
}

.block-list-hour{
    
    left: 3rem;
}


.block-list-hour ul li{
    color:#69E781;
    font-weight: normal;
}

.block-options{
    left: 5rem;
}

.block-options ul{
    margin-top: 1rem;
}

.block-options ul li{
    display: flex;
    flex-direction: row;
    align-content: center;
    margin-bottom: 1rem;
    color: #FF9A00;
    font-size: 18px;
    font-weight: normal;

}

.block-options ul li img{
    width: 1.75rem;
    margin-right: 0.5rem;
}

.content-hour-balance h2{
    color: #9DA1A4;
    font-size: 18px;
    font-weight: bold;
    width: 8rem;
}

.negative{
    color: #FF590D;
}

.positive{
    color:#69E781;
}

.clock-icon{
    width: 4rem;
    position: relative;
    left: 10rem;
    bottom: 3rem;
}

.content-hour-balance{
    margin-top: 0.15rem;
}